<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'lv', version '3.6'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Atļautie failu tipi';
$string['acceptedfiletypes_help'] = 'Atļautos failu tipus var ierobežot, ievadot failu paplašinājumu sarakstu. Ja lauks ir atstāts tukšs, ir atļauti visi failu tipi.';
$string['allowattachments'] = 'Atļaut pielikumus';
$string['attachmentsoptional'] = 'Pielikumi ir neobligāti';
$string['attachmentsrequired'] = 'Nepieciešami pielikumi';
$string['attachmentsrequired_help'] = 'Šī opcija norāda minimālo pielikumu skaitu, kas nepieciešams, lai atbildi uzskatītu par pakāpenisku.';
$string['formateditor'] = 'HTML redaktors';
$string['formateditorfilepicker'] = 'HTML redaktors ar failu izvēlni';
$string['formatmonospaced'] = 'Vienkāršs teksts, vienas rindas atstarpe';
$string['formatnoinline'] = 'Nav tiešsaistes teksta';
$string['formatplain'] = 'Vienkāršs teksts';
$string['graderinfo'] = 'Informācija vērtētājiem';
$string['graderinfoheader'] = 'Vērtētāja informācija';
$string['mustattach'] = 'Ja ir atlasīts “Nav tiešsaistes teksta” vai atbildes nav obligātas, jums ir jāatļauj vismaz viens pielikums.';
$string['mustrequire'] = 'Ja ir atlasīts “Nav tiešsaistes teksta” vai atbildes nav obligātas, ir nepieciešams vismaz viens pielikums.';
$string['mustrequirefewer'] = 'Jūs nevarat pieprasīt vairāk pielikumu, nekā atļaujat.';
$string['nlines'] = '{$a} rindas';
$string['nonexistentfiletypes'] = 'Šie failu tipi netika atpazīti: {$a}';
$string['pluginname'] = 'Eseja';
$string['pluginname_help'] = 'Atbildot uz jautājumu, respondents var augšupielādēt vienu vai vairākus failus un/vai ievadīt tekstu tiešsaistē. Var nodrošināt atbildes veidni. Atbildes jāvērtē manuāli.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Pievienot esejas jautājumu';
$string['pluginnameediting'] = 'Rediģēt esejas jautājumu';
$string['pluginnamesummary'] = 'Ļauj atbildēt uz faila augšupielādi un/vai tiešsaistes tekstu. Atbildes jāvērtē manuāli.';
$string['responsefieldlines'] = 'Ievades lauka lielums';
$string['responseformat'] = 'Atbildes formāts';
$string['responseisrequired'] = 'Pieprasīt studentam ievadīt tekstu';
$string['responsenotrequired'] = 'Teksta ievade ir neobligāta';
$string['responseoptions'] = 'Atbildes opcijas';
$string['responserequired'] = 'Nepieciešams teksts';
$string['responsetemplate'] = 'Atbildes veidne';
$string['responsetemplate_help'] = 'Jebkurš šeit ievadītais teksts tiks parādīts atbildes ievades lodziņā, kad sāksies jauns jautājuma mēģinājums.';
