<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'lv', version '3.6'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Virs';
$string['actions'] = 'Darbības';
$string['appliesto'] = 'Attiecas uz';
$string['backdrop'] = 'Rādīt ar fona attēlu';
$string['backdrop_help'] = 'Varat izmantot fonu, lai izceltu lapas daļu, uz kuru norādāt.

Piezīme. Fona kolāžas nav saderīgas ar dažām lapas daļām, piemēram, navigācijas joslu.';
$string['below'] = 'Zem';
$string['block'] = 'Bloks';
$string['block_named'] = 'Bloks \'{$a}\'';
$string['cachedef_stepdata'] = 'Lietotāja tūres soļu saraksts';
$string['cachedef_tourdata'] = 'Saraksts ar iespējoto lietotāju tūres informāciju, kas tiek savākta katrā lapā';
$string['confirmstepremovalquestion'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo soli?';
$string['confirmstepremovaltitle'] = 'Apstiprināt soļa izdzēšanu';
$string['confirmtourremovalquestion'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo tūri?';
$string['confirmtourremovaltitle'] = 'Apstiprināt tūres izdzēšanu';
$string['content'] = 'Saturs';
$string['content_heading'] = 'Saturs';
$string['cssselector'] = 'CSS atlasītājs';
$string['defaultvalue'] = 'Noklusējuma ({$a})';
$string['delay'] = 'Aizture pirms parāda soli';
$string['delay_help'] = 'Ja vēlaties, varat norādīt aizturi pirms solis tiek parādīts.

Aizture ir milisekundēs.';
$string['description'] = 'Apraksts';
$string['done'] = 'Paveikts';
$string['editstep'] = 'Rediģē "{$a}"';
$string['enabled'] = 'Iespējots';
$string['endtour'] = 'Pabeigt tūri';
$string['event_step_shown'] = 'Parādītais solis';
$string['event_tour_ended'] = 'Tūre beigusies';
$string['event_tour_reset'] = 'Tūres atiestatīšana';
$string['event_tour_started'] = 'Tūre sākusies';
$string['exporttour'] = 'Eksportēt tūri';
$string['filter_category'] = 'Kategorija';
$string['filter_category_help'] = 'Rādīt tūri lapā, kas ir saistīta ar kursu atlasītajā kategorijā.';
$string['filter_course'] = 'Kursi';
$string['filter_course_help'] = 'Rādīt tūri lapā, kas ir saistīta ar atlasīto kursu.';
$string['filter_courseformat'] = 'Kursa formāts';
$string['filter_courseformat_help'] = 'Rādīt tūri lapā, kas ir saistīta ar kursu, izmantojot atlasīto kursa formātu.';
$string['filter_header'] = 'Tūres filtri';
$string['filter_help'] = 'Izvēlieties nosacījumus, kādos tūre tiks rādīta. Lai tūri rādītu lietotājam, visiem filtriem ir jāatbilst.';
$string['filter_role'] = 'Loma';
$string['filter_role_help'] = 'Tūre var būt ierobežota ar lietotājiem ar atlasītām lomām kontekstā, kurā tūre tiek rādīta. Piemēram, informācijas paneļa tūres ierobežošana lietotājiem ar studenta lomu nedarbosies, ja lietotājiem kursā ir studenta loma (kā tas parasti notiek). Informācijas paneļa tūri var ierobežot tikai lietotāji ar sistēmas lomu.';
$string['filter_theme'] = 'Dizains';
$string['filter_theme_help'] = 'Rādīt tūri, kad lietotājs izmanto kādu no atlasītajiem dizainiem.';
$string['importtour'] = 'Importēšanas vednis';
$string['left'] = 'Pa kreisi';
$string['modifyshippedtourwarning'] = 'Šī ir lietotāja tūre, kas ir piegādāta kopā ar Moodle. Visas veiktās izmaiņas var tikt ignorētas nākamās vietnes jaunināšanas laikā.';
$string['movestepdown'] = 'Pārvietot soli lejup';
$string['movestepup'] = 'Pārvietot soli augšup';
$string['movetourdown'] = 'Pārvietot tūri lejup';
$string['movetourup'] = 'Pārvietot tūri augšup';
$string['name'] = 'Nosaukums';
$string['newstep'] = 'Jauns solis';
$string['newtour'] = 'Izveidot jaunu tūri';
$string['next'] = 'Tālāk';
$string['options_heading'] = 'Opcijas';
$string['orphan'] = 'Rādīt, ja mērķis nav atrasts';
$string['orphan_help'] = 'Parādiet darbību, ja lapā nevarēja atrast mērķi.';
$string['pathmatch'] = 'Pielietot šim URL';
$string['pathmatch_help'] = 'Tūres tiks parādītas katrā lapā, kuras URL atbilst šai vērtībai.

Jūs varat izmantot % simbolu kā aizstājējzīmi, kas apzīmē jebko.
Daži piemēri:

* /my/% - atbilst Infopanelim
* /course/view.php?id=2 - atbilst noteiktam kursam
* /mod/forum/view.php% - atbilst foruma diskusiju sarakstam
* /user/profile.php% - atbilst lietotāja profila lapai

Ja vēlaties tūri parādīt vietnes titullapā, izmantojiet vērtību : "FRONTPAGE".';
$string['pausetour'] = 'Pauze';
$string['placement'] = 'Novietojums';
$string['placement_help'] = 'Soli var novietot virs, zem, pa kreisi vai pa labi no mērķa. Ieteicams norādīt augstāk vai zemāk, jo tie labāk pielāgojas mobilajam displejam.

Ja solis neietilpst konkrētajā lapā norādītajā vietā, tas automātiski tiks ievietots citur.';
$string['pluginname'] = 'Lietotāju tūres';
$string['privacy:metadata:preference:completed'] = 'Laiks, kad lietotājs pēdējo reizi pabeidza lietotāja tūri.';
$string['privacy:metadata:preference:requested'] = 'Laiks, kad lietotājs pēdējo reizi manuāli pieprasīja lietotāja tūri.';
$string['privacy:request:preference:completed'] = 'Jūs marķējāt lietotāju tūri "{$a->name}" kā pabeigtu {$a->time}';
$string['privacy:request:preference:requested'] = 'Jūs {$a->time} pieprasījāt lietotāju tūri "{$a->name}"';
$string['reflex'] = 'Turpināt ar klikšķi';
$string['reflex_help'] = 'Pāriet uz nākamo darbību, kad tiek noklikšķināts uz mērķa.';
$string['resettouronpage'] = 'Atiestatīt lietotāju tūres šajā lapā';
$string['resumetour'] = 'Atsākt';
$string['right'] = 'Pa labi';
$string['select_block'] = 'Izvēlēties bloku';
$string['selector_defaulttitle'] = 'Ievadiet aprakstošu nosaukumu';
$string['selectordisplayname'] = 'CSS atlasītājs, kas atbilst \'{$a}\'';
$string['selecttype'] = 'Izvēlēties soļa veidu';
$string['sharedtourslink'] = 'Tūru repozitorijs';
$string['skip'] = 'Izlaist';
$string['target'] = 'Mērķis';
$string['target_block'] = 'Bloks';
$string['target_heading'] = 'Soļa mērķis';
$string['target_selector'] = 'Atlasītājs';
$string['target_selector_targetvalue'] = 'CSS atlasītāji';
$string['target_selector_targetvalue_help'] = 'CSS atlasītāju var izmantot, lai atlasītu gandrīz jebkuru lapas elementu. Piemēroto atlasītāju var viegli atrast, izmantojot tīmekļa pārlūkprogrammas izstrādātāja rīkus.';
$string['target_unattached'] = 'Parādīt lapas vidū';
$string['targettype'] = 'Mērķa tips';
$string['targettype_help'] = 'Katrs solis ir saistīts ar lapas daļu – mērķi. Mērķa veidi ir:

* Bloks - lai parādītu soli blakus noteiktam blokam
* CSS atlasītājs - lai precīzi noteiktu mērķa apgabalu, izmantojot CSS
* Parādīt lapas vidū - darbībai, kas nav jāsaista ar noteiktu lapas daļu';
$string['title'] = 'Nosaukums';
$string['title_help'] = 'Soļa nosaukumu var pievienot kā vienkāršu tekstu, kas ietverts vairāku valodu tagos (izmantošanai ar vairāku valodu satura filtru), ja nepieciešams.

Alternatīvi, valodas virknes ID var ievadīt formāta identifikatorā, komponentā (bez iekavām vai atstarpēm aiz komata).';
$string['tour1_content_addingblocks'] = 'Patiesībā rūpīgi pārdomājiet, vai savās lapās iekļautu visus blokus. Bloki netiek rādīti lietotnē Moodle, tāpēc parasti ir daudz labāk pārliecināties, vai jūsu vietne darbojas labi bez bloķēšanas.';
$string['tour1_content_blockregion'] = 'Šeit ir vēl viens reģions blokiem. Mēs rekomendējam pilnībā noņemt Navigācijas un Administrēšanas blokus, jo to funkcionalitāte ir pieejama citur Boost dizainā.';
$string['tour1_content_end'] = 'Šīs ir jūsu tūres beigas. Tūre neparādīsies atkārtoti. Ja vēlas to apskatīt atkārtoti, var izmantot atiestatīšanas saiti loga apakšā. Kā administrators, jūs varat pats izveidot šāda veida tūres.';
$string['tour1_content_navigation'] = 'Galvenā navigācija tagad notiek caur šo navigācijas atvilktni. Saturs tiek atjaunināts atkarībā no vietnes atrašanās vietas. Izmantojiet augšpusē esošo pogu, lai to paslēptu vai parādītu.';
$string['tour1_content_welcome'] = 'Laipni lūdzam Boost dizainā. Ja esat jauninājis no iepriekšējās versijas, iespējams, dažas lietas šajā motīvā izskatās nedaudz savādāk.';
$string['tour1_title_addingblocks'] = 'Pievieno blokus';
$string['tour1_title_blockregion'] = 'Bloka reģions';
$string['tour1_title_customisation'] = 'Pielāgošana';
$string['tour1_title_end'] = 'Pielāgošana';
$string['tour1_title_navigation'] = 'Navigācija';
$string['tour1_title_welcome'] = 'Sveicināti';
$string['tour2_content_addblock'] = 'Ja ieslēdzat rediģēšanu, varat pievienot blokus no navigācijas atvilktnes. Tomēr rūpīgi apsveriet iespēju savās lapās iekļaut visus blokus. Bloki netiek rādīti Moodle lietotnē, tāpēc, lai nodrošinātu vislabāko lietotāja pieredzi, labāk ir pārliecināties, ka kurss darbojas labi bez blokiem.';
$string['tour2_content_addingblocks'] = 'Izmantojot šo pogu, šai lapai varat pievienot blokus. Tomēr rūpīgi apsveriet iespēju savās lapās iekļaut visus blokus. Bloki netiek rādīti Moodle lietotnē, tāpēc, lai nodrošinātu vislabāko lietotāja pieredzi, labāk ir pārliecināties, ka kurss darbojas labi bez blokiem.';
$string['tour2_content_customisation'] = 'Lai mainītu kursa iestatījumus, izmantojiet iestatījumu izvēlni šīs galvenes stūrī. Līdzīgu iestatījumu izvēlni atradīsiet arī katras darbības sākumlapā. Mēģiniet tūlīt ieslēgt rediģēšanu.';
$string['tour2_content_end'] = 'Šis ir jūsu lietotāja tūres beigas. Tā vairs netiks rādīta, ja vien to neatiestatīsit, izmantojot saiti kājenē. Vietnes administrators var arī izveidot papildu tūres šai vietnei, ja nepieciešams.';
$string['tour2_content_navigation'] = 'Navigācija tagad notiek caur šo navigācijas atvilktni. Izmantojiet augšpusē esošo pogu, lai to paslēptu vai parādītu. Jūs redzēsit, ka ir saites uz jūsu kursa sadaļām.';
$string['tour2_content_opendrawer'] = 'Mēģiniet tūlīt atvērt navigācijas atvilktni.';
$string['tour2_content_participants'] = 'Skatīt dalībniekus šeit. Tāpat šeit tiek pievienoti vai noņemti studenti.';
$string['tour2_content_welcome'] = 'Laipni lūdzam Boost dizainā. Ja jūsu vietne ir jaunināta no iepriekšējās versijas, iespējams, šeit, kursa lapā, lietas izskatīsies nedaudz savādāk.';
$string['tour2_title_addblock'] = 'Pievieno bloku';
$string['tour2_title_addingblocks'] = 'Pievieno blokus';
$string['tour2_title_customisation'] = 'Pielāgošana';
$string['tour2_title_end'] = 'Tūres beigas';
$string['tour2_title_navigation'] = 'Navigācija';
$string['tour2_title_opendrawer'] = 'Atver navigācijas atvilktni';
$string['tour2_title_participants'] = 'Kursa dalībnieki';
$string['tour2_title_welcome'] = 'Sveicināti';
$string['tour3_content_dashboard'] = 'Jūsu jaunajā informācijas panelī ir daudz funkciju, kas palīdz viegli piekļūt jums vissvarīgākajai informācijai.';
$string['tour3_content_overview'] = 'Blokā Kursu pārskats tiek parādīti visi kursi, kuros esat reģistrēts.

Varat izvēlēties rādīt kursus, kas pašlaik notiek, vai pagātnē vai nākotnē, vai kursus, kurus esat atzīmējis ar zvaigznīti.';
$string['tour3_content_recentcourses'] = 'Nesen piekļūto kursu blokā tiek parādīti kursi, kurus pēdējoreiz apmeklējāt, ļaujot jums uzreiz atgriezties.';
$string['tour3_content_starring'] = 'Varat izvēlēties atzīmēt kursu ar zvaigznīti, lai tas izceltos, vai paslēpt kursu, kas jums vairs nav svarīgs.

Šīs darbības ietekmē tikai jūsu skatījumu.

Varat arī izvēlēties parādīt kursus sarakstā vai ar kopsavilkuma informāciju vai noklusējuma kartīšu skatu.';
$string['tour3_content_timeline'] = 'Laika skalas bloks parāda jūsu svarīgos gaidāmos notikumus.

Varat izvēlēties rādīt aktivitātes nākamajā nedēļā, mēnesī vai tālākā nākotnē.

Varat arī parādīt preces, kuru termiņš ir nokavēts.';
$string['tour3_title_dashboard'] = 'Jūsu informācijas panelis';
$string['tour3_title_displayoptions'] = 'Displeja opcijas';
$string['tour3_title_overview'] = 'Kursu pārskats';
$string['tour3_title_recentcourses'] = 'Nesen apmeklētie kursi';
$string['tour3_title_starring'] = 'Atzīmē ar zvaigznīti un paslēpj kursus';
$string['tour3_title_timeline'] = 'Laika skalas bloks';
$string['tour4_content_groupconvo'] = 'Ja jūs esat grupas dalībnieks ar iespējotu grupas ziņu apmaiņu, jūs šeit redzēsiet grupas sarunas.

Kursa grupas sarunas ļauj jums sazināties ar citiem grupas dalībniekiem privātā un ērtā veidā.';
$string['tour4_content_icon'] = 'Varat piekļūt saviem ziņojumiem no jebkuras lapas, izmantojot šo ikonu.

Ja jums ir nelasīti ziņojumi, šeit tiks parādīts arī nelasīto ziņojumu skaits.

Noklikšķiniet uz ikonas, lai atvērtu ziņojumapmaiņas atvilktni un turpinātu tūri.';
$string['tour4_content_settings'] = 'Ziņojumapmaiņas iestatījumiem varat piekļūt, izmantojot zobrata ikonu. Jauns konfidencialitātes iestatījums ļauj ierobežot, kas var jums sūtīt ziņojumus.';
$string['tour4_content_starred'] = 'Lai vieglāk atrastu kādu sarunu, jūs varat atzīmēt to ar zvaigznīti.';
$string['tour4_title_groupconvo'] = 'Grupas ziņojumi';
$string['tour4_title_icon'] = 'Ziņapmaiņa';
$string['tour4_title_messaging'] = 'Jauna ziņapmaiņas saskarne';
$string['tour4_title_settings'] = 'Ziņapmaiņas iestatījumi';
$string['tour4_title_starred'] = 'Atzīmēts';
$string['tour_final_step_content'] = 'Šis ir jūsu lietotāja tūrses beigas. Tā vairs netiks rādīta, ja vien to neatiestatīsit, izmantojot saiti kājenē.';
$string['tour_final_step_title'] = 'Tūres beigas';
$string['tour_resetforall'] = 'Tūres status tika atiestatīts. Tūre tiks atkal parādīta lietotājiem.';
$string['tourconfig'] = 'Importējamais tūres konfigurācijas fails';
$string['tourisenabled'] = 'Tūre iespējota';
$string['tourlist_explanation'] = 'Jūs varat izveidot tik daudz tūres, cik vēlaties un iespējot tās dažādām Moodle daļām. Katrai lapai var izveidot tikai vienu tūri.';
$string['tours'] = 'Tūres';
$string['usertours'] = 'Lietotāju tūres';
$string['usertours:managetours'] = 'Izveidot, rediģēt un noņemt lietotāju tūres';
$string['viewtour_edit'] = 'Varat <a href="{$a->editlink}">rediģēt tūres noklusējuma iestatījumus</a> un <a href="{$a->resetlink}">likt tūri atkal rādīt</a> visiem lietotājiem.';
$string['viewtour_info'] = 'Šī ir tūre \'{$a->tourname}\'. Tā darbojas ceļā \'{$a->path}\'.';
