<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'lv', version '3.6'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Visi';
$string['audience'] = 'Mērķauditorija';
$string['audience_help'] = 'Izvēlieties kursa mērķauditoriju.';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Pedagogi';
$string['audiencestudents'] = 'Studenti';
$string['badgesnumber'] = 'Žetonu skaits ({$a})';
$string['badurlformat'] = 'Nederīgs URL formāts';
$string['cannotsearchcommunity'] = 'Atvainojiet, jums nav nepieciešamo pilnvaru apskatīt šo lapu';
$string['communityremoved'] = 'Šī kursa saite ir noņemta no jūsu saraksta';
$string['confirmregistration'] = 'Apstiprināt reģistrāciju';
$string['contactphone'] = 'Tālrunis';
$string['contributornames'] = 'Citi iesniedzēji';
$string['coursename'] = 'Nosaukums';
$string['coursepublished'] = 'Šis kurss ir veiksmīgi kopīgots vietnē {$a}.';
$string['courseshortname'] = 'Īsais nosaukums';
$string['courseshortname_help'] = 'Ievadiet sava kursa īsu nosaukumu. Tam nav jābūt unikālam.';
$string['coursesnumber'] = 'Kursu skaits ({$a})';
$string['demourl'] = 'Demonstrācijas URL';
$string['demourl_help'] = 'Ievadiet sava kursa demonstrācijas URL. Pēc noklusējuma tas ir jūsu kursa URL. Demonstrācijas URL tiek parādīts kā saite meklēšanas rezultātos.';
$string['description'] = 'Apraksts';
$string['downloadable'] = 'Lejupielādējams';
$string['educationallevel'] = 'Izglītības līmenis';
$string['educationallevel_help'] = 'Izvēlieties vispiemērotāko izglītības līmeni, kuram kurss atbilst.';
$string['edulevelassociation'] = 'Asociācija';
$string['edulevelcorporate'] = 'Korporatīvs';
$string['edulevelgovernment'] = 'Valdība';
$string['edulevelother'] = 'Cits';
$string['emailalert'] = 'E-pasta paziņojumi';
$string['emailalert_help'] = 'Ja iespējots, centrmezgla administrators nosūtīs jums e-pasta ziņojumus par drošības problēmām un citiem svarīgiem jaunumiem.';
$string['enrollable'] = 'Reģistrējami';
$string['errorcoursewronglypublished'] = 'Moodle.net ir atgriezusi publikācijas kļūdu. Lūdzu, pamēģiniet vēlreiz vēlāk.';
$string['errorotherhubsnotsupported'] = 'Šo lapu vairs nevar izmantot, lai reģistrētos pielāgotu vietņu katalogos.';
$string['errorregistrationupdate'] = 'Reģistrācijas atjaunināšanas laikā radās kļūda ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Reģistrācijas marķieris šajā vietnē ir atiestatīts. Tagad varat atkārtoti reģistrēt savu vietni.';
$string['geolocation'] = 'Ģeolokācija';
$string['geolocation_help'] = 'Nākotnē mēs varam nodrošināt uz atrašanās vietu balstītu meklēšanu. Ja vēlaties norādīt sava kursa atrašanās vietu, šeit izmantojiet platuma/garuma grādu (piemēram, -31.947884,115.871285). Viens veids, kā to atrast, ir izmantot Google Maps.';
$string['imageurl'] = 'Attēla URL';
$string['imageurl_help'] = 'Šis attēls tiks parādīts centrmezglā. Šim attēlam jebkurā brīdī ir jābūt pieejamam centrmezglā. Attēla maksimālajam izmēram ir jābūt {$a->width} X {$a->height}';
$string['information'] = 'Informācija';
$string['issuedbadgesnumber'] = 'Izsniegto žetonu skaits ({$a})';
$string['language'] = 'Valoda';
$string['language_help'] = 'Šī kursa galvenā valoda.';
$string['lasttimechecked'] = 'Pēdējo reizi pārbaudīts';
$string['licence'] = 'Licence';
$string['licence_help'] = 'Atlasiet licenci, ar kuru vēlaties izplatīt savu kursu.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logotipa URL';
$string['mobilenotificationsenabled'] = 'Mobilie paziņojumi ir iespējoti ({$a})';
$string['mobileservicesenabled'] = 'Mobilās pakalpes iespējotas ({$a})';
$string['modulenumberaverage'] = 'Vidējais moduļu skaits kursos ({$a})';
$string['mustselectsubject'] = 'Jums ir jāizvēlas tēma';
$string['name'] = 'Nosaukums';
$string['name_help'] = 'Šis nosaukums tiks parādīts kursu sarakstā.';
$string['neverchecked'] = 'Nekad nav pārbaudīts';
$string['next'] = 'Nākamais';
$string['no'] = 'Nē';
$string['nocheckstatusfromunreghub'] = 'Vietne nav reģistrēta centrmezglā, tāpēc tās statusu nevar pārbaudīt.';
$string['nohubselected'] = 'Nav atlasīts neviens centrmezgls';
$string['none'] = 'Neviens';
$string['operation'] = 'Darbības';
$string['participantnumberaverage'] = 'Vidējais dalībnieku skaits ({$a})';
$string['policyagreed'] = 'Privātuma un datuma apstrādes noteikumi';
$string['policyagreeddesc'] = 'Es piekrītu <a href="{$a}" target="_blank">Privātuma un datuma apstrādes noteikumiem</a>';
$string['postaladdress'] = 'Pasta adrese';
$string['postaladdress_help'] = 'Šīs vietnes vai šīs vietnes pārstāvētās vienības pasta adrese.';
$string['postsnumber'] = 'Ziņu skaits ({$a})';
$string['previousregistrationdeleted'] = 'Iepriekšējā reģistrācija ir dzēsta no {$a}. Jūs varat atsākt reģistrācijas procesu. Paldies.';
$string['privacy'] = 'Konfidencialitāte';
$string['publish'] = 'Koplietot';
$string['publishcourse'] = 'Publicēt {$a}';
$string['publishcourseon'] = 'Koplietot šeit: {$a}';
$string['publishon'] = 'Koplietot šeit:';
$string['questionsnumber'] = 'Jautājumu skaits ({$a})';
$string['registeredactiveuserdevices'] = 'Aktīvo lietotāju skaits ar reģistrētām mobilajām ierīcēm, kas saņem paziņojumus ({$a})';
$string['registeredcourses'] = 'Reģistrētie kursi';
$string['registeredsites'] = 'Reģistrētas vietnes';
$string['registereduserdevices'] = 'Lietotāju skaits ar reģistrētām mobilajām ierīcēm ({$a})';
$string['registersite'] = 'Reģistrēt vietnē {$a}';
$string['registerwithmoodleorg'] = 'Reģistrējiet savu vietni';
$string['registerwithmoodleorgcomplete'] = 'Pabeidziet vietnes reģistrāciju';
$string['registerwithmoodleorginfo'] = 'Mēs labprāt sazinātos ar jums un sniegtu jums svarīgu informāciju par jūsu Moodle vietni! Reģistrējot vietni, jūs:

* Varat abonēt paziņojumus par jauniem Moodle laidieniem, drošības brīdinājumus un citus svarīgus jaunumus.

* Varat piekļūt un aktivizēt mobilos stumšanas paziņojumus no Moodle vietnes, izmantojot mūsu bezmaksas Moodle lietotni.

* Jūs sniedzat ieguldījumu visas pasaules Moodle kopienas statistikā, kas mums palīdz uzlabot Moodle un mūsu kopienas vietnes.

* Ja vēlaties, jūsu vietni var iekļaut jūsu valstī reģistrēto Moodle vietņu sarakstā.';
$string['registerwithmoodleorginfoapp'] = 'Par Moodle lietotni';
$string['registerwithmoodleorginfosites'] = 'Citas vietnes manā valstī';
$string['registerwithmoodleorginfostats'] = 'Moodle statistika';
$string['registerwithmoodleorgupdate'] = 'Atjaunināt vietnes reģistrāciju';
$string['registrationconfirmed'] = 'Vietnes reģistrācija apstiprināta';
$string['registrationconfirmedon'] = 'Paldies, ka reģistrējāt savu vietni. Reģistrācijas informācija tiks atjaunināta, veicot ieplānoto uzdevumu “Vietnes reģistrācija”.';
$string['registrationinfo'] = 'Reģistrēšanās informācija';
$string['registrationupdated'] = 'Reģistrācija ir atjaunināta.';
$string['renewregistration'] = 'Atjaunot reģistrāciju';
$string['resourcesnumber'] = 'Resursu skaits ({$a})';
$string['restartregistration'] = 'Restartēt reģistrāciju';
$string['roleassignmentsnumber'] = 'Lomu piešķīrumu skaits ({$a})';
$string['search'] = 'Meklēt';
$string['sendfollowinginfo'] = 'Papildu informācija';
$string['sendingsize'] = 'Lūdzu, uzgaidiet, kamēr tiek augšupielādēts kursa fails ({$a->total}Mb)...';
$string['sent'] = '...pabeigts';
$string['settings'] = 'Iestatījumi';
$string['settingsupdated'] = 'Iestatījumi ir atjaunināti';
$string['shared'] = 'Koplietots';
$string['shareon'] = 'Augšupielādēt šo kursu {$a}';
$string['siteadmin'] = 'Administrators';
$string['siteadmin_help'] = 'Vietnes administratora pilns vārds.';
$string['sitecommnews'] = 'Moodle biļetens';
$string['sitecommnews_help'] = 'Jums ir iespēja abonēt mūsu Moodle biļetenu. Jūs varat anulēt abonementu jebkurā laikā.';
$string['sitecommnewsno'] = 'Nē, es nevēlos saņemt e-pasta ziņojumus';
$string['sitecommnewsyes'] = 'Jā, es vēlētos saņemt Moodle biļetenu';
$string['sitecountry'] = 'Valsts';
$string['sitecountry_help'] = 'Valsts, kurā atrodas jūsu organizācija vai iestāde.';
$string['sitedesc'] = 'Apraksts';
$string['sitedesc_help'] = 'Sniedziet informāciju par to, kā izmantojat Moodle.';
$string['siteemail'] = 'Administratora e-pasta adrese';
$string['siteemail_help'] = 'E-pasta adrese ir nepieciešama, lai Moodle HQ vajadzības gadījumā varētu ar jums sazināties. To var izmantot arī citiem mērķiem, kā jūs to atļaujat tālāk. Mēs iesakām izmantot vispārīgu e-pasta adresi, kas saistīta ar amatu (piemēram, vietnes vadītājs@example.com), nevis personīgo adresi.';
$string['sitegeolocation'] = 'Ģeolokācija';
$string['sitegeolocation_help'] = 'Nākotnē mēs varam nodrošināt uz atrašanās vietu balstītu meklēšanu centrmezglos. Ja vēlaties norādīt savas vietnes atrašanās vietu, šeit izmantojiet platuma/garuma grādu (piemēram, -31.947884,115.871285). Viens veids, kā to atrast, ir izmantot Google Maps.';
$string['sitelang'] = 'Valoda';
$string['sitelang_help'] = 'Kāda ir galvenā valoda, ko lieto jūsu Moodle vietnē?';
$string['sitename'] = 'Nosaukums';
$string['sitename_help'] = 'Vietnes nosaukums tiks parādīts vietnes sarakstā, ja centrmezgls to atļauj.';
$string['sitephone'] = 'Tālrunis';
$string['sitephone_help'] = 'Jūsu tālruņa numuru redzēs tikai centrmezgla administrators.';
$string['siteprivacy'] = 'Vietņu saraksts';
$string['siteprivacy_help'] = 'Varat izvēlēties, lai jūsu vietne būtu publiski iekļauta reģistrēto vietņu sarakstā ar saiti uz jūsu vietni vai bez tās.';
$string['siteprivacylinked'] = 'Rādīt manas vietnes nosaukumu kopā ar saiti';
$string['siteprivacynotpublished'] = 'Nerādīt manu vietni';
$string['siteprivacypublished'] = 'Rādīt tikai manas vietnes nosaukumu';
$string['siteregistrationcontact'] = 'Parādīt kontaktformu';
$string['siteregistrationcontact_help'] = 'Ja jūs to atļaujat, citi mūsu Moodle kopienas cilvēki (kuriem ir nepieciešams pieteikšanās konts) var sazināties ar jums, izmantojot veidlapu mūsu Moodle kopienas vietnē. Tomēr viņi nekad nevarēs redzēt jūsu e-pasta adresi.';
$string['siteregistrationemail'] = 'Paziņojumi par jauniem Moodle laidieniem, drošības brīdinājumi un citi svarīgi jaunumi';
$string['siteregistrationemail_help'] = 'Jums ir iespēja abonēt mūsu mazapjoma adresātu sarakstu, lai saņemtu paziņojumus par jauniem Moodle laidieniem, drošības brīdinājumiem un citiem svarīgiem jaunumiem. Jūs varat anulēt abonementu jebkurā laikā.';
$string['siteregistrationupdated'] = 'Vietnes reģistrācija atjaunināta';
$string['siterelease'] = 'Moodle izlaidums';
$string['siterelease_help'] = 'Šīs vietnes Moodle laidiena numurs.';
$string['sitereleasenum'] = 'Moodle laidiens ({$a})';
$string['siteupdatedcron'] = 'Vietnes reģistrācija atjaunināta "{$a}"';
$string['siteurl'] = 'Vietnes URL';
$string['siteurl_help'] = 'URL ir šīs vietnes adrese. Ja konfidencialitātes iestatījumi ļauj cilvēkiem redzēt vietņu adreses, tiks izmantots šis URL.';
$string['siteversion'] = 'Moodle versija';
$string['siteversion_help'] = 'Šīs vietnes Moodle versija.';
$string['skipregistration'] = 'Izlaist';
$string['statistics'] = 'Statistikas privātums';
$string['subject'] = 'Tēma';
$string['subject_help'] = 'Atlasiet galveno mācību priekšmetu, uz kuru attiecas kurss.';
$string['type'] = 'Koplietots';
$string['unregister'] = 'Atcelt reģistrāciju';
$string['update'] = 'Atjaunināt';
$string['updatesiteregistration'] = 'Atjaunināt reģistrāciju';
$string['updatestatus'] = 'Pārbaudīt tūlīt.';
$string['usedifferentemail'] = 'Izmantot atšķirīgu e-pastu';
$string['usersnumber'] = 'Lietotāju skaits ({$a})';
$string['wrongtoken'] = 'Reģistrācija neizdevās nezināma iemesla dēļ (tīkls?). Lūdzu mēģiniet vēlreiz.';
$string['wrongurlformat'] = 'Nederīgs URL formāts';
